{ pkgs, ... }: {
  programs.password-store = {
    package = pkgs.pass.withExtensions (ext: with ext; [
      pass-audit
      pass-checkup
      pass-import
      pass-otp
      pass-tomb
      pass-update
    ]);
    enable = true;
  };
}
